site_name: U.10 Makerspace in der vhs
site_url: https://u10.makercloude.de
site_description: Das U.10 ist ein Makerspace für alle Menschen im Raum Worms in den Räumen der Volkshochschule Worms.
nav:
  - Startseite: index.md
  - Aktuelles:
      - 13.04.24 Eröffnung: aktuelles/eroeffnung.md
      - 02.03.24 Offener Hackspace: aktuelles/tom.md
      - 22.02.24 Einzug: aktuelles/einzug.md
  - Makerspace nutzen:
      - makerspace_nutzen/openmakerspace.md
      - makerspace_nutzen/zielgruppen.md
      - makerspace_nutzen/unterweisungen.md
      - makerspace_nutzen/material.md
      - makerspace_nutzen/barrierefreiheit.md
      - makerspace_nutzen/faq.md
  - Bereiche und Ausstattung:
      - 'bereiche/status.md'
      - 'bereiche/u10.md'
      - 'bereiche/u11.md'
  - Organisation und Team:
      - 'orga/team.md'
      - Partner*innen: 'orga/partner-innen.md'
  - 'Unterstützung':
    - 'Spenden': spenden/spenden.md
    - 'Anschaffung: XL 3D Drucker': spenden/aufruf.md
  - Kontakt:
      - kontakt/kontakt.md
      - Anreise: 'kontakt/anreise.md'
      - Öffnungszeiten: 'kontakt/oeffnungszeiten.md'
#      - Unterstützung: 'kontakt/unterstuetzung.md'
#      - Anregungen: 'feedback.md'


copyright: >
  Copyright © 2024, vhs Volkshochschule Worms. Als Vorlage haben wir die <a href="https://makerspace.ruhr-uni-bochum.de/">Open Source Webseite des RUB Makerspace</a> genutzt.<br /> <a href="https://www.worms.de/neu-de/service/impressum.php">Impressum</a> - <a href="https://www.vhs-worms.de/kontakt/datenschutzerklaerung">Datenschutz und Cookies</a> - <a href="#__consent">Cookie Einstellungen anpassen</a><br />An der <a href="https://makercloud.de">Makercloud</a> wird mit viel ❤ in Worms gebastelt.
plugins:
  - privacy
  - social
  - glightbox:
      skip_classes:
        - skip-lightbox
  - include-markdown
  - search
  - exclude:
      glob:
        - snippets/*
  - snippets
  - minify:
      minify_html: true
      minify_js: true
      minify_css: true
      cache_safe: true
      htmlmin_opts:
        remove_comments: true
  - mkdocs-video:
      css_style:
        max-width: "90%"
        width: auto
        height: auto
        max-height: "80vh"
      is_video: true
      video_autoplay: false
      video_muted: false
      video_controls: True
  - rss:
      match_path: "news(/|\\\\).*"
      abstract_chars_count: -1
      date_from_meta:
        as_creation: date
        as_update: date
        datetime_format: "%Y-%m-%d"
      image: https://git.noc.ruhr-uni-bochum.de/makerspace/homepage/-/raw/main/docs/medien/rub-makerspace-logo.svg
      length: 40

markdown_extensions:
  - meta
  - toc:
      toc_depth: 3
  - md_in_html
  - attr_list
  - pymdownx.tabbed:
      alternate_style: true
  - pymdownx.emoji:
      emoji_index: !!python/name:material.extensions.emoji.twemoji
      emoji_generator: !!python/name:material.extensions.emoji.to_svg
  - pymdownx.highlight:
      anchor_linenums: true
      line_spans: __span
      pygments_lang_class: true
  - pymdownx.inlinehilite
  - pymdownx.snippets
  - pymdownx.superfences
  - tables
  - def_list
  - pymdownx.tasklist:
      custom_checkbox: true
  - admonition
  - pymdownx.details
  - pymdownx.superfences:
      custom_fences:
        - name: mermaid
          class: mermaid
          format: !!python/name:pymdownx.superfences.fence_code_format
  - pymdownx.critic
  - pymdownx.caret
  - pymdownx.mark
  - pymdownx.tilde
  - footnotes
  - attr_list
  - pymdownx.snippets:
      base_path: "docs"
theme:
  logo: assets/images/icon.png
  favicon: assets/images/favicon.ico
  name: material
  language: de
  font: false
  palette:

    # Palette toggle for light mode
    - scheme: default
      primary: black
      toggle:
        icon: material/brightness-7
        name: Switch to dark mode

    # Palette toggle for dark mode
    - scheme: slate
      primary: black
      toggle:
        icon: material/brightness-4
        name: Switch to light mode
  features:
    - navigation.tracking
    - navigation.indexes
    - navigation.tabs
    - navigation.tabs.sticky
    - navigation.sections
    - navigation.top
    - navigation.footer
    - navigation.prune
    - search.suggest
    - search.highlight
    - content.code.copy
    - announce.dismiss
    - content.action.edit
    - toc.follow
extra:
  social:
    - icon: fontawesome/brands/mastodon
      link: https://social.tchncs.de/@u10
    - icon: fontawesome/brands/twitter
      link: https://twitter.com/U10_Worms
    - icon: fontawesome/brands/facebook
      link: https://www.facebook.com/u.10.makerspace.worms
    - icon: fontawesome/brands/instagram
      link: https://www.instagram.com/u.10.makerspace/
    - icon: fontawesome/brands/linkedin
      link: https://www.linkedin.com/company/u-10-makerspace-in-worms/
    - icon: fontawesome/brands/youtube
      link: https://www.youtube.com/@U.10.makerspace
  consent:
    title: Cookie-Einwilligung
    description: >-
      Wir verwenden Cookies, um Ihre wiederholten Besuche und Präferenzen zu erkennen, sowie
      und um die Effektivität unserer Webseite zu messen und um festzustellen, ob die
      finden, wonach sie suchen. Mit Ihrer Zustimmung helfen Sie uns, unsere
      unsere Webseite zu verbessern.
    actions:
      - accept
      - reject